@CHARSET "UTF-8";

/*头部样式*/
#header{width:1000px;margin:0 auto;}
.top{}
.logo{;float:left;}
.topLink{width:588px;float:right;text-align:right; background:url(../images/tou.jpg) no-repeat;height:130px;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;color:#fff;padding-right:10px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}
.topLink .k1 a{line-height:32px;padding-top:5px;color:#fff;}
#menu{}

/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:210px;float:right;}
.hotSearch{width:300px;float:left;height:24px;line-height:24px;font-weight:normal;color:#fff;}
.hotSearch a{color:#fff;}
.left1{border:1px solid #0B538E;height:453px;overflow:hidden;background:url(../images/left14.jpg) no-repeat;}




.right1{float:left;width:764px; margin-left:8px;position:relative;}
.right2{width:374px;float:left;}
.right3{width:374px;float:right;}
.right4{background:url(../images/right.jpg) no-repeat;height:30px;text-align:right;font-family:"Arial";color:#fff;padding-top:12px; }
.right4 span{position:absolute;right:28px;}
.right4 a{color:#fff;}
.right7{ background:url(../images/ying.jpg) no-repeat;line-height:42px;float:left;width:764px;height:42px;text-align:right;font-family:"微软雅黑";position:relative;margin-left:8px;}
.right7 a{color:#fff;}
.right7 span{position:absolute;right:28px;}
.right8{ width:374px;float:left;margin-left:0px;}
.right9{ width:374px;float:right;margin-left:0px;}
.right5{float:left;width:374px;}
.right12{float:right;width:753px;}
.right10{background:url(../images/xin.jpg) no-repeat;float:left;width:331px;line-height:28px;font-family:"微软雅黑";padding-left:40px;}
.right14{background:url(../images/xin.jpg) no-repeat;float:left;width:331px;line-height:28px;font-family:"微软雅黑";padding-left:40px;}
.right13{padding-left:20px;}
/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:36px;padding-left:20px;background:url(../images/left2.jpg) no-repeat;font-size:14px;font-weight:bold;font-family:"微软雅黑";color:#fff;}
.about{width:460px;float:left;margin-left:12px;border:1px solid #e0e1dc;padding:2px;padding-bottom:5px;}
.about_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}

/*首页新闻*/
.news_company{}
.news1_title{background:url(../images/xin.jpg) no-repeat;line-height:28px;padding-left:40px;font-weight:bold;font-family:"微软雅黑";}
.news_company .content{padding:5px;padding-left:15px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;border:1px solid #e0e1dc;padding-bottom:5px;margin-top:10px;}
.contact_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;border:1px solid #e0e1dc;padding:2px;padding-top:5px;padding-bottom:5px;margin-top:10px;}
.case_title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{}

/*产品推荐*/
.recommend_product{margin-top:10px;width:764px;float:left;margin-left:8px; position:relative;}
.recommend_product .title{background:url(../images/chan.jpg) no-repeat;line-height:42px;height:42px;font-family:"微软雅黑";}
.recommend_product .title a{color:#fff; position:absolute;right:28px;}
.recommend_product .content{padding-top:5px;padding-bottom:4px;}
.roll_product li{padding-bottom:0px;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;padding:2px;border:1px solid #e0e1dc;}
.down_index .title{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.down_index .content{padding:5px;}

/*友情链接*/
.f_link{width:1000px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#EEEEEE;text-indent:20px;border:1px solid #e0e1dc;}

/*页面底部*/
#footer{width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #94C0E1;margin-top:15px;}
.nav_foot{text-align:center;line-height:24px;}
.copyright{text-align:center;line-height:24px;font-family:"arial";}

/*------------内页-------------------*/
.n_banner{width:1000px;margin:0 auto;}
.left{width:220px;float:left;}
.sort_menu{}
.sort_menu h3{background:url(../images/left2.jpg) no-repeat;line-height:36px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";color:#fff;}
.sort_product{margin-top:10px;border:1px solid #e0e1dc;padding:2px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{}
.n_contact h3{background:url(../images/left2.jpg) no-repeat;line-height:36px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";color:#fff;}
.n_contact p.content{padding:5px;border:1px solid #0B538E;}

.right{width:765px;float:right;padding-bottom:10px;}
.sitemp{line-height:38px;height:38px;overflow:hidden;background:url(../images/nright.jpg) no-repeat;padding-right:10px;border-bottom:2px solid #eb5b05;}
.sitemp h2{width:340px;float:left;line-height:38px;text-align:center;text-align:left;text-indent:10px;padding-left:15px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:38px;}

.right .content{padding:10px;padding-top:15px;}


/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}

.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}